.form {
    border: 5px solid #f1f1f1;
}

.input[type=text]{
    width: 100%;
    padding: 16px 8px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid rgb(78, 184, 56);
    box-sizing: border-box;
    background:rgb(78, 184, 56);
}
.input[type=password]{
    width: 100%;
    padding: 16px 8px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid rgb(78, 184, 56);
    box-sizing: border-box;
}

button:hover {
    opacity: 0.8;
}

.formcontainer {
    text-align: left;
    margin: 24px 50px 12px;
}

.container {
    padding: 16px 0;
    text-align:left;
}

span.psw {
    float: right;
    padding-top: 0;
    padding-right: 15px;
}

.field{
    font-size: large; 
    text-align: center; 
    color: #65803b;
}

.label{
    font-size: large; 
    text-align:center;
    color: #65803b;
}

a:link {
  color: red;
}

a:visited {
  color: rgb(16, 63, 22);
}

a:hover {
  color: rgb(103, 37, 122);
}

a:active {
  color: blue;
}